@charset "UTF-8";
body {
    background: #e6e6e6;
}

#personal {
    background: #E3E3E3;
    height: auto;
    font-size: .7rem;
    color: #393939;
}

#personal a {
    color: #393939;
}

.personal_head {
    height: 9.9rem;
    width: 100%;
    background: url(/app/style/home/image/bg_01.png) no-repeat;
    background-size: 100% 100%;
}

#personal .my_order_nav li a {
    font-size: .6rem;
}

.top_head {
    height: 5.9rem;
}

.top_btn {
    padding: 1.25rem 0;
    text-align: center;
}

.top_btn_box {
    width: 100%;
    height: 4rem;
    line-height: 4rem;
    float: left;
}

.top_btn_box>div {
    height: 2rem;
    line-height: 2rem;
    width: 100%;
    position: relative;
    top: 1rem;
    left: 0;
}

.top_btn a {
    display: inline-block;
    width: 3.5rem;
    height: 1.5rem;
    line-height: 1.5rem;
    border: 1px solid #fff;
    border-radius: .1rem;
    color: #fff!important;
    font-size: .7rem;
    font-weight: bold;
    -webkit-background: linear-gradient(#F95C10, #FA6507);
    -o-background: linear-gradient(#F95C10, #FA6507);
    -moz-background: linear-gradient(#F95C10, #FA6507);
    background: linear-gradient(#F95C10, #FA6507);
    margin: 0 1.58rem;
}


/*
**用户已登录
*/

.portrait {
    padding: .75rem 0;
    text-align: center;
    color: #fff;
    font-size: .8rem;
}

.head_portrait {
    display: inline-block;
    width: 4.45rem;
    height: 4.45rem;
    margin-bottom: .25rem;
    border: .15rem solid #FBA295;
    border-radius: 50%;
    overflow: hidden;
}

.user_male {
    height: 4.3rem;
    background: url('/app/style/home/image/default_avatar03.jpg') no-repeat;
    background-size: cover;
}

.user_female {
    height: 4.3rem;
    background: url('/app/style/home/image/default_avatar02.jpg') no-repeat;
    background-size: cover;
}

.user_default {
    height: 4.3rem;
    background: url('/app/style/home/image/default_avatar.jpg') no-repeat;
    background-size: cover;
}

.head_portrait img {
    width: 4.3rem;
    height: 4.3rem;
    background-size: 100% 100%;
}

.top_msg {
    width: 9rem;
    float: left;
    text-align: center;
    position: relative;
    left: 30%;
    top: 0;
    padding: 1.25rem 0;
}

.top_msg i {
    display: block;
    font-size: .6rem;
}

.integral i,
.collect i {
    height: 1rem;
    line-height: 1rem;
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.integral .num,
.collect .num {
    font-size: 1.25rem;
}

.personal_line {
    position: relative;
    top: .5rem;
    float: left;
    border-right: 1px solid #fff;
    height: 60%;
    display: inline-block;
}

.integral,
.collect {
    height: 100%;
    width: 49%;
    font-size: .7rem;
    color: #fff!important;
    float: left;
    text-align: center;
    overflow: hidden;
}

.num {
    font-size: 1.3rem;
}

.backlog_num {
    display: inline-block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: -.25rem;
    left: 2.85rem;
    font-size: .5rem;
    overflow: hidden;
    float: right;
    width: .9rem;
    height: .9rem;
    line-height: .9rem;
    color: #FFF;
    background: #F52D46;
    overflow: hidden;
    opacity: 1;
    font-family: "PingFang" !important;
}

@media screen and (min-width: 800px) and (max-width: 899px) {
    .backlog_num {
        position: relative;
        top: -.25rem;
        left: -2.7rem;
    }
}

@media screen and (min-width: 900px) and (max-width: 959px) {
    .backlog_num {
        position: relative;
        top: -.25rem;
        left: -3.1rem;
    }
}

@media screen and (min-width: 960px) and (max-width: 1023px) {
    .backlog_num {
        position: relative;
        top: -.25rem;
        left: -3.5rem;
    }
}

@media screen and (min-width: 1024px) {
    .backlog_num {
        position: relative;
        top: -.25rem;
        left: -3.7rem;
    }
}

.my_order {
    height: 5.7rem;
    background: #fff;
}

.my_order_nav {
    border-top: 1px solid #e6e6e6;
}

.nav_list {
    height: 3.5rem;
    width: 100%;
}

.my_order_nav li {
    float: left;
    width: 25%;
    text-align: center;
    margin-top: .75rem;
    position: relative;
}

.my_order_nav li a {
    display: inline-block;
}

.p_list_01,
.p_list_02 {
    height: auto;
    margin-top: .5rem;
    background: #fff;
}

.p_list_02::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.p_list_01 a,
.p_list_02 a {
    margin-left: 4%;
    border-bottom: 1px solid #e6e6e6;
}

.p_list_01 a:last-child,
.p_list_02 a:last-child {
    border-bottom: none;
}

.p_list_02 {
    height: auto!important;
    background: #fff;
}

.my_order_list {
    display: block;
    height: 2.2rem;
    line-height: 2.2rem;
}

.p_left {
    width: 24%;
    height: 100%;
    display: inline-block;
    font-size: .75rem;
}

.p_right {
    display: inline-block;
    width: 70%;
    text-align: right;
}

.nav_list img {
    margin-bottom: .25rem;
    height: 1.1rem;
    background: 100% 100%;
}

.nav_pic_01,
.nav_pic_03 {
    width: 1.2rem;
}

.nav_pic_02 {
    width: 1.55rem;
}

.nav_pic_04 {
    width: 1.1rem;
}